Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 15:32:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to 
 process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555637954            07:17 PM, 23rd May                   Fatma                   Hi, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:19 PM, 23rd May                     hi                    Hi           07:19 PM, 23rd May                     hi                    I need to cancel my max order i did online           07:20 PM, 23rd May                     hi                    Hello!
            07:22 PM, 23rd May                     hi                    Fatma           07:24 PM, 23rd May                     hi                    Can i get a reply please           07:24 PM, 23rd May                   Fatma                   Could you please share your order number so that I can assist you further?           07:25 PM, 23rd May                     hi                    9661105589           07:26 PM, 23rd May                   Fatma                   Thank you for sharing the order number with me           07:28 PM, 23rd May                   Fatma                   Could you please allow me 2 minutes to check your order details?           07:28 PM, 23rd May                   Fatma                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           07:30 PM, 23rd May                   Fatma                   The order will be automatically cance
 lled if not collected within 14 days and the amount will be reversed after 7-14 days.           07:30 PM, 23rd May                   Fatma                   Is there anything else i can help you with?           07:30 PM, 23rd May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2614556